TECHNOBABBLE

TECHNOLOGY | SECURITY | NEWS

Tag: Security Breach

Mossack Fonseca Breach Caused by Outdated WordPress Plugin, Slider Revolution

Early this morning Wordfence released information from a security audit performed after the Mossack Fonseca breach that points to an outdated plugin on the firm’s WordPress site as the likely attack vector.   Mossack Fonseca had been running a horribly out of date version of the Slider Revolution plugin for WordPress, created by ThemePunch. They further detailed how the intruder may have then been able to move from WordPress to an…

Popular Single Sign-On provider OneLogin breached (again)...Would you like to know more?
+